import React from 'react';
import ControlsListItem from '.';
import { Icon } from '../..';
var meta = {
  component: ControlsListItem.Button,
  title: 'Molecules / ControlsListItem / Button'
};
export default meta;
export var ControlsListItemButtonWithIcon24 = function ControlsListItemButtonWithIcon24() {
  return React.createElement(ControlsListItem.Button, {
    buttonText: "button text",
    label: "label",
    onClick: function onClick() {},
    Icon: React.createElement(Icon.Account24, null),
    description: "description is good otherwise we don't understand"
  });
};
export var ControlsListItemButtonWithIcon16 = function ControlsListItemButtonWithIcon16() {
  return React.createElement(ControlsListItem.Button, {
    buttonText: "button text",
    label: "label",
    onClick: function onClick() {},
    Icon: React.createElement(Icon.Gold16, null),
    description: "description is good otherwise we don't understand"
  });
};